
body {
    background: #0b0f1a;
    margin: 0;
    font-family: monospace;
  }
  
  .calc-bg {
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    background: radial-gradient(circle at top, #0a2540, #020b17);
  }
  
  #calcCanvas {
    position: absolute;
    inset: 0;
    z-index: 1;
    opacity: 0.4;
  }
  
  .content {
    width: 100%;
    position: relative;
    z-index: 2;
    color: white;
    padding: 50px;
    background-color: transparent;
    border: solid 1px rgba(240, 248, 255, 0);
    min-height: 80dvh;
    overflow-y: hidden;
  }
  
  h1 {
    font-size: 48px;
    color: #ffa500;
  }